<VTO>
    <VideoConfig bCheck="1" nWidth="800" nHeight="480" FrameRate="25">
        <VideoInOptions bGainAuto="1" byGain="50" byGainMax="95" />
        <VideoColor nBrightness="52" nContrast="45" nHue="51" nSaturation="48" />
    </VideoConfig>
    <AudioConfig bCheck="1" nMicVolume="75" nAnalogMicVolume="100" nBeepVolume="80" nAnalogBeepVolume="50" />
    <Indoor bCheck="1" recordNum="6">
        <record1 nRecNo="1" szFirstName="/" szFamilyName="/" szVTShortNumber="303" szVTMiddleNumber="303" szVTLongNumber="303" szVTNetAddress="172.5.32.45" szVTOPosition="" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="2" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="" nVTSlaveId="0" nVTSlavePort="0" />
        <record2 nRecNo="2" szFirstName="/" szFamilyName="/" szVTShortNumber="303#0" szVTMiddleNumber="3#303#0" szVTLongNumber="2#3#303#0" szVTNetAddress="172.5.32.46" szVTOPosition="2#3" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="2" szVTOUnit="3" szGroupNumber="303" nVTSlaveId="0" nVTSlavePort="0" />
        <record3 nRecNo="3" szFirstName="/" szFamilyName="/" szVTShortNumber="302#0" szVTMiddleNumber="3#302#0" szVTLongNumber="2#3#302#0" szVTNetAddress="172.5.32.47" szVTOPosition="2#3" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="2" szVTOUnit="3" szGroupNumber="302" nVTSlaveId="0" nVTSlavePort="0" />
        <record4 nRecNo="4" szFirstName="Express/Dss" szFamilyName="VDP" szVTShortNumber="203" szVTMiddleNumber="203" szVTLongNumber="203" szVTNetAddress="172.5.32.45" szVTOPosition="" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="2" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="" nVTSlaveId="0" nVTSlavePort="0" />
        <record5 nRecNo="5" szFirstName="Express/Dss" szFamilyName="VDP" szVTShortNumber="203#0" szVTMiddleNumber="2#203#0" szVTLongNumber="1#2#203#0" szVTNetAddress="172.5.32.46" szVTOPosition="1#2" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="1" szVTOUnit="2" szGroupNumber="203" nVTSlaveId="0" nVTSlavePort="0" />
        <record6 nRecNo="6" szFirstName="Express/Dss" szFamilyName="VDP" szVTShortNumber="202#0" szVTMiddleNumber="2#202#0" szVTLongNumber="1#2#202#0" szVTNetAddress="172.5.32.47" szVTOPosition="1#2" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="1" szVTOUnit="2" szGroupNumber="202" nVTSlaveId="0" nVTSlavePort="0" />
    </Indoor>
    <AccessControlCard bCheck="1" recordNum="0" />
    <AccessControlPwd bCheck="1" recordNum="0" />
    <AccessQRCode bCheck="1" recordNum="0" />
</VTO>
